/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Transferência de arquivos do Android";
"filenameColumnHeaderTitle" = "Nome";
"lastModifiedColumnHeaderTitle" = "Data da última modificação";
"sizeColumnHeaderTitle" = "Tamanho";
"newFolderButtonText" = "Nova pasta";
"deleteButtonText" = "Excluir";
"copyStatusWindowTitle" = "Copiar";
"cancelButton" = "Cancelar";
"cancelingLabel" = "Cancelando";
"preparingToCopyLabel" = "Preparando-se para copiar para \"%@\"";
"copyingMultipleItemsLabel" = "Copiando %1$d itens para \"%2$@\"";
"copyingSingleItemLabel" = "Copiando \"%1$@\" para \"%2$@\"";
"timeRemainingUnknown" = "Estimando tempo restante…";
"timeRemainingLessThan5Seconds" = "Menos de cinco segundos restantes";
"timeRemainingLessThan15Seconds" = "Menos de 15 segundos restantes";
"timeRemainingLessThan30Seconds" = "Menos de 30 segundos restantes";
"timeRemaining1Minute" = "Aproximadamente um minuto restante";
"timeRemainingMinutes" = "Aproximadamente %1$d minutos restantes";
"timeRemaining1Hour" = "Aproximadamente uma hora restante";
"timeRemainingHours" = "Aproximadamente %1$d horas restantes";
"bottomProgressStringFormat" = "%1$@ de %2$@ - %3$@";
"folderDefaultName" = "pasta sem título";
"bottomStatusFilesSelected" = "%1$d de %2$d selecionado(s), %3$@ restante(s)";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ restante(s)";
"bottomStatusNoSelectionMultipleItems" = "%1$d itens, %2$@ restante(s)";
"errorDeletingTitle" = "Erro durante a exclusão";
"errorDeletingDescription" = "Não foi possível excluir o arquivo ou pasta com o nome \"%@\"";
"errorCreateFolderTitle" = "Não foi possível criar a pasta";
"errorConnectToDeviceTitle" = "Não foi possível conectar ao dispositivo";
"errorCommunicatingWithDeviceTitle" = "Não foi possível comunicar-se com o dispositivo";
"errorUnlockDeviceTitle" = "Não é possível acessar o armazenamento do dispositivo";
"errorRenameFolderTitle" = "Não foi possível renomear a pasta";
"errorRenameFileTitle" = "Não foi possível renomear o arquivo";
"errorCopyingFileTitle" = "Não foi possível copiar o arquivo";
"errorReplacingFileTitle" = "Não foi possível substituir o arquivo";
"errorCopyingFileDescription" = "Não foi possível copiar o arquivo \"%@\"";
"errorCannotOpenFileTitle" = "A Transferência de arquivos do Android não pode abrir os arquivos";
"errorCannotOpenFileDescription" = "Para abrir um arquivo, primeiro mova-o para seu computador.";
"errorCannotOpenMultipleTitle" = "A Transferência de arquivos do Android não pode abrir vários itens";
"errorCannotOpenNoneTitle" = "Nenhum item foi selecionado para abrir";
"errorCannotOpenBadSelectionDescription" = "Selecionar um único item e tentar novamente.";
"errorSuccessDescription" = "Nenhum erro";
"errorPathNotFoundDescription" = "Não existem itens com este nome";
"errorDeviceNotInitializedDescription" = "O dispositivo não foi inicializado. Tente reconectar ou reiniciar seu dispositivo";
"errorPathAlreadyExistsDescription" = "Já existe um arquivo ou uma pasta com este nome";
"errorInvalidStorageDescription" = "Não foi possível encontrar o armazenamento selecionado.";
"errorGenericDescription" = "Tente reconectar ou reiniciar seu dispositivo.";
"errorUnlockDescription" = "Verifique se seu dispositivo está desbloqueado e se o modo \"Transferência de arquivos\" ou \"MTP\" foi selecionado.";
"warningFileExistsMessage" = "Um item com o nome \"%@\" já existe nesta pasta.";
"warningFileExistsInformative" = "Gostaria de substituir o item existente pelo que está sendo copiado?";
"warningFileExistsReplace" = "Substituir";
"warningFileExistsSkip" = "Ignorar";
"warningFileExistsReplaceAll" = "Substituir tudo";
"deleteWarningTitle" = "Tem certeza de que deseja excluir permanentemente os itens selecionados?";
"noUndoWarningInformative" = "Essa ação não pode ser desfeita";
"menuAbout" = "Sobre a Transferência de arquivos do Android";
"menuServices" = "Serviços";
"menuHide" = "Ocultar a Transferência de arquivos do Android";
"menuHideOthers" = "Ocultar outros";
"menuShowAll" = "Mostrar todas";
"menuQuit" = "Sair da Transferência de arquivos do Android";
"menuFile" = "Arquivo";
"menuNewFolder" = "Nova pasta";
"menuCloseWindow" = "Fechar janela";
"menuDelete" = "Excluir";
"menuGo" = "Ir";
"menuBack" = "Voltar";
"menuForward" = "Encaminhar";
"menuEnclosing" = "Pasta contida";
"menuOpenFolder" = "Abrir pasta";
"menuWindow" = "Janela";
"menuMinimize" = "Minimizar";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Trazer todos para frente";
"menuHelp" = "Ajuda";
"menuHelpItem" = "Ajuda da Transferência de arquivos do Android";
"welcomeTitleText" = "Bem-vindo à Transferência de arquivos do Android";
"welcomeBodyText" = "Conecte seu Mac ao dispositivo Android usando o cabo USB dele. Depois, arraste itens entre a janela da Transferência de arquivos do Android e as janelas do Finder. Selecione Ajuda > Ajuda da Transferência de arquivos do Android para saber mais.\n\nA Transferência de arquivos do Android é compatível com o Android 3.0 ou versões posteriores.";
"welcomeDoneButtonLabel" = "Primeiros passos";
"noDevicesTitle" = "Nenhum dispositivo Android encontrado";
"noDevicesInformative" = "Conecte seu dispositivo Android com um cabo USB para começar.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
